<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Australia</title>
    <link rel="stylesheet" type="text/css" href="css/australia_style.css">
    <link href="https://fonts.googleapis.com/css?family=Kanit:100|Roboto:400" rel="stylesheet">
</head>
<body>
    
    <div>
        <h1>Australia</h1>
        <p><span class="black">Australia</span> officially the Commonwealth of Australia, is a sovereign country comprising the mainland of the Australian continent, the island of Tasmania and numerous smaller islands. It is the largest country in <span class="blue">Oceania</span> and the world's sixth-largest country by total area. The neighbouring countries are Papua New Guinea, Indonesia and East Timor to the north; the Solomon Islands and Vanuatu to the north-east; and New Zealand to the south-east. Australia's capital is Canberra, and its largest urban area is <span class="red">Sydney</span>.</p>
        
        <img src="img/territory.png" alt="">
    </div>
    
</body>
</html>